Bug 141207 - Missing update announcement
Missing update announcement
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-pl (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2004-11-29 15:46 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 16:28:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-29 15:46:59 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
man-pages-pl-0.23-4

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marcin Garski 2004-11-30 07:33:25 EST
AFAIR Fedora don't have strictly update announcement policy (like
RHEL), it isn't supported, so announcements can be omited.
Comment 2 Eido Inoue 2004-12-01 16:28:16 EST
Comment 1: still, it's convention and good manners-- especially for
people that don't do yum/up2date or other automated updates.

Fixed.
Comment 3 Bernd Bartmann 2004-12-01 16:38:28 EST
Thanks Adrian for sending out the annoucements of your updated packages!

Note You need to log in before you can comment on or make changes to this bug.